body {
    margin:0 auto;
	padding:0;
	font-family:Arial, Sans-Serif;
	font-size:12px;
	color:#fff;
	background: url(bg.gif);
}
form, div, span, h1, h2, h3, h4, p, ul, li {
	margin:0;
	padding:0;
}
a img { border:none; }

/* container -------------------------------------------------*/
#container {
	width:938px;
	margin:0 auto;
	background:transparent url(bg-content.gif) repeat-y;	
}

/* header -------------------------------------------------*/
#header {
	width:100%;
	height:208px;
	background:transparent url(bg-header.gif?white) no-repeat;
	padding:14px 0 0 50px;
	box-sizing:border-box;
}

/* navigation -------------------------------------------------*/
#navigation {
	width:929px;
	height:60px;
	padding:0 0 0 9px;
}
ul#menu {
	list-style:none;
}
ul#menu li {
	float:left;
}
ul#menu li a {
	display:block;
	padding-top:7px;
	height:21px;
	color:#fff;
	text-align:center;
	text-decoration:none;
}
ul#menu li.hom a { width:142px; }
ul#menu li.sur a { width:137px;text-align:left;padding-left:48px; }
ul#menu li.fin a { width:218px; }
ul#menu li.wor a { width:244px; }
ul#menu li.con a { width:83px;text-align:left;padding-left:48px; }
ul#menu li a:hover, ul#menu li.selected a, ul#menu li a.active {
	background-color:#25cbd3;
}
ul#menu li ul#submenu {
	position:absolute;
	list-style:none;
	display:none;
}
ul#menu li ul#submenu li {
	float:left;
}
ul#menu li ul#submenu li a {
	display:block;
	padding-top:7px;
	border-top:4px solid #58585a;
	border-right:1px solid #58585a;
	height:21px;
	background-color:#95e0e4;	
	text-align:center;
	padding-left:0;
}
ul#menu li ul#submenu li.fac a { width:122px;text-align:left;padding-left:48px; }
ul#menu li ul#submenu li.why a { width:156px; }
ul#menu li ul#submenu li.wha a { width:130px; }
ul#menu li ul#submenu li.how a { width:162px; }
ul#menu li ul#submenu li.cos a { width:156px;border-right:0; }
ul#menu li ul#submenu li a:hover, ul#menu li ul#submenu li.selected a {
	background-color:#76b978;
}
ul#menu li:hover ul#submenu, ul#menu li.sfhover ul#submenu, ul#menu li.selected ul#submenu {
	display:block;
}

/* main -------------------------------------------------*/
#main {
	width:920px;
	padding:0 9px;
}
#main-content {
	padding:25px 30px 30px 189px;
}
#main-content a, a:active, a:visited {
    text-decoration:none;
    color:#25cbd3;
}
#main-content a:hover {
    text-decoration:none;
    color:#76b978;
}
#main-content ol {
	padding: 0;
	margin: 0 0 15px 19px;
}
#main h1 {
	font-size:18px;
	color:#95e0e4;
	padding-bottom:22px;
	font-weight:lighter;
}
#main p {
	padding-bottom:15px;
}
.htablecellf {
border-bottom: 1px solid #ccc;background-color:#25cbd3;
}
.htablecell {
border-left: 1px solid #ccc;border-bottom: 1px solid #ccc;background-color:#25cbd3;
}
.tablecellf {
border-bottom: 1px solid #ccc;
}
.tablecell {
border-left: 1px solid #ccc;border-bottom: 1px solid #ccc;
}
.ftablecellf {
border-bottom: 0;
background-color:#76b978;
}
.ftablecell {
color:#58585a;
border-left: 1px solid #ccc;border-bottom: 0;
background-color:#76b978;
}
/* footer -------------------------------------------------*/
#footer {
	width:878px;
	height:65px;
	background:transparent url(bg-footer.gif) no-repeat;
	padding:50px 30px 0 30px;
	font-size:11px;
	margin: 0 auto;
}
#copyright {
	width:200px;
	text-align:right;
	float:right;
}
#footer a {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
